/* SKIN 2012 COMMONS *******************************************/
/***************************************************************/

#wrapper,.wrapper.foot {background:#e8e8e8 url('http://img.irtve.es/css/style2011/i/bgTop.jpg') repeat-x;}
.wrapper.top {/*background-color:#fff;height:24em;width:100%;display:block;*/}
.bodier {background-color:#fff;border:0.1em solid #bbb;border-top:0;border-bottom:0;width:95em;padding-top:1.2em;}

/*ENLACES BAJO ZONA VIP*/
.bodier > .c100:first-child {height:auto;}
.bodier > .c100:first-child > .c25 .linkit,
.bodier > .c100:first-child > .c20 .linkit {padding:1.2em 0 0 0;margin-top:-1.2em;overflow-y:hidden;background:#f2f2f2 url('http://img.irtve.es/css/rtve.television/rtve.television.commons/i/bkgLinksAndSocial.png') repeat-x 0 20%;border-bottom:0.1em solid #bbb;}
.bodier > .c100:first-child > .c25 .linkit a,
.bodier > .c100:first-child > .c20 .linkit a {display:block;height:4.8em;height:2.4em;padding:0 1.8em;color:#000;text-decoration:none;}                          
.bodier > .c100:first-child > .c25 .linkit h3,                                   
.bodier > .c100:first-child > .c20 .linkit h3 {text-align:center;}
.bodier > .c100:first-child > .c25 .linkit span,                                   
.bodier > .c100:first-child > .c20 .linkit span {font-weight:bold;}
.bodier > .c100:first-child > .c25 .linkit:hover,
.bodier > .c100:first-child > .c20 .linkit:hover {background-position:0 100%;background-color:#aaa;}
.bodier > .c100:first-child > .c25 .linkit a:hover,
.bodier > .c100:first-child > .c20 .linkit a:hover {color:#fff;}

.news ul .comm {position:relative;width:100%;}
.vipZone .news ul .comm {width:auto;}

/* SKIN 2012 COMMONS *******************************************/
/* END *********************************************************/